﻿
.formbutton {
	position: relative;
	top: 2px;
	*top: auto;
	cursor:pointer;
	border:outset 1px #ccc;
	background:#999;
	color:#666;
	font-weight:bold;
	padding: 1px 2px;
	background: url(/images/bar/silverbar.gif) repeat-x left top;
}

.formbutton:hover {
	background:url(/images/bar/silverbarRO.gif) repeat-x left top;
}

#wrapper {
	border-top: solid 2px #444;
	position:relative;
	top: 0px;
	width: 962px;
	text-align: left;
	margin: 10px auto;
	display: block;
}

#content {
	position: relative;
	width: 100%;
	margin: auto;
	background-color: #ffffff;
	text-align: left;
	float: left;
	z-index: 1; 
	background-repeat: no-repeat;
}

.content2{
	position: relative;
	width: 100%;
	margin: auto;
	background-color: #ffffff;
	text-align: left;
	float: left;
	z-index: 1; 
	background-repeat: no-repeat;
}

.center_content {
	position: relative;
	width: 80%;
	margin: auto;
	float: none;
}

#center {
	position: relative;
	background-color: #ffffff;
	width: 100%;
	float: left;
}

#splash_page {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 15px;
	border-left: #444444 2px solid;
	border-top: #444444 2px solid;
	text-align: left;
}

/*
#left_column {
	position: relative;
	float: left;
	width: 39%;
	height: 100%;
	text-align: left;
}

#right_column {
	position: relative;
	float: right;
	width: 60%;
	height: 100%;
	text-align: left;
	margin-top: 0;
	padding-left: 5px;
}

.left_box {
	position: relative;
	float: left;
	width: 90%;
	text-align: left;
	margin-left: 10px;
	margin-top: 1em;
}

.right_box {
	position: relative;
	float: right;
	margin-right: 10px;
	width:90%;
	text-align: right;
}
*/ 

.img_right {
	position: relative;
	float: right;
	margin-left: 8px;
	
}

.img_left {
	position: relative;
	float: left;
	margin-right: 8px;
}

.img_center {
	position: relative;
	float: left;
	width: 100%;
	margin: auto;
	text-align: center;
}

.text_left {
	position: relative;
	float: left;
	text-align: left;
	width: 75%;

}

#roundCornerTop {
	position: absolute;
	float: none;
	margin-right: 0;
	left:0;
	top:0;
}

.grant_proposal_narrative {
    font-size: 12px;
    text-align: justify;
}

/*-----------------------------search boxes-------------------*/
.inSearch {
	background: #dddddd;
	width: 450px;
	height: 200px;
	overflow: scroll;
	border: #444444 2px solid;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 0px;
	float: left;
}

.swap_title {
	position: relative;
	float: left;
	overflow: hidden;
	background: #dddddd;
	border-bottom: none;
	color:#996600;
	border: black 1px double;
	width: 448px;
}

.swap_title p {
	display: inline;
	padding-left: 2px;
	font-size: 14px;
}

.selection_entry {
	border-bottom: #444444 1px solid;
	background-color: #dddddd;
	width: 440px;
	*margin-top: 1px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.selection_entry p {
	display: inline;
	text-decoration: none;
	font-size: 10px;
	color: #000000;
}

.selection_entry p:hover {
	background: #eeeeee;
}

/*------------------------------------------------------------*/
